[Overview][Procedures and functions][Index] | Reference for unit 'LCLMessageGlue' (#lcl)

# LCLSendMouseMultiClickMsg

Delivers a TLMMouse message for multiple button clicks to the target control.

## Declaration

Source position: lclmessageglue.pas line 79

`function LCLSendMouseMultiClickMsg(`
`const Target: TControl;`
`XPos: SmallInt;`
`YPos: SmallInt;`
`Button: TMouseButton;`
`ClickCount: Byte = 2;`
`ShiftState: TShiftState = []`
`):PtrInt;`